<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Beta Group|Home</title>
    <!--bootstrap css-->
    <link rel="stylesheet" href="./css/bootstrap.css">
    <!-- main css-->
    <link rel="stylesheet" href="./css/main.css">
    <!-- google font-->
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:wght@500&display=swap" rel="stylesheet">
    <!-- font awsome js-->
    <script src="./js/all.js"></script>
   

</head>


<body>

    
    <header id="banner">
        <div class="container-fluid">
            <div class="row headerHight align-items-center justify-content-between bg-dark m-3 ">
                <div id= "logo"class="col-12  col-sm-12 col-md-4 col-lg-2 my-1">
                    <img src="./img/logo.png" alt="">
                </div>
                <div  class="col-6 col-sm-6 col-md-4 col-lg-8  text-light text-uppercase my-1 ">
                    <nav id= "navBar">
                        <ul>
                            <li><a href="#"><b>Top players</b></a></li>
                            <li><a href="./pages/create_newGame_page.html"><strong>new Game</strong></a></li>
                            <li><a href="./pages/join_game_page.html"><strong>join game</strong></a></li>
                            <li><a href="#"><strong>score board</strong></a></li>
                            <li><a href="./index.html"><strong>home</strong></a></li>
                        </ul>
                    </nav>
                     <!--dropdown-->
                     <div  id="pk"class="dropdown">
                        <button class="btn btn-pink text-warning shadow"><i class="fa fa-bars text-white"></i></button>
                        <div class="dropdown-content text-uppercase">
                        <a href="#">Home</a>
                        <div class="dropdown-divider"></div>
                        <a href="#">score board</a>
                        <div class="dropdown-divider"></div>
                        <a href="./pages/join_game_page.html">join game</a>
                        <div class="dropdown-divider"></div>
                        <a href="./pages/create_newGame_page.html">new Game</a>
                        <div class="dropdown-divider"></div>
                        <a href="#">Top players</a>
                        <div class="dropdown-divider"></div>
                        <a href="#">About</a>
                        
                        </div>
                        
                      </div>
                </div>
                <div  id= "logInAndRegtrationButton" class="col-6 col-sm-6 col-md-4 col-lg-2  float-right  ">
                    
                    <div  id="ck"class="dropdown two pl-5 ">
                        <button type="button" class="btn btn-danger text-warning shadow  "><i class="fas fa-user-alt text-white"></i></button>
                        <div class="dropdown-content text-uppercase">
                        <a  id="signInButton" href="./pages/signIn_page.html">login</a>
                        <div class="dropdown-divider"></div>
                        <a   id="signUp"href="./pages/signUp_page.html">reginster</a>
                        
                        </div>
                        
                      </div>
        
                    
                  </div>
            </div>
        </div>
    </header>

    <section>
        <div class="container-fluid">
            <div class="row text-pink mainHight align-items-center justify-content-center">
                <div class="col text-center">
                    <h1 class="display-1"> let's play!.. </h1>

                </div>
            </div>
        </div>
    </section>




    <footer>
        <div class="container-fluid ">
            <div class="row headerHight align-items-center justify-content-center bg-dark m-3 ">
                <div class="col text-pink text-center">
                    <h5>Author@Shakir Ahmed Zahedi</h5>
                    <h6>All rights reserve@2020</h6>
                </div>
            </div>
        </div>

    </footer>


    <!-- my js-->
    <script src="./js/api.js"></script>
 
    <!--jquery js-->
    <script src="./js/jquery-3.5.1.min.js"></script>
    <!-- bootstrap js-->
    <script src="./js/bootstrap.bundle.js"></script>

</body>
</html>